body{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin: 0;	
}
p{
	font-size: 12px;
}
h1{
	font-size:  18px;
}
h2{
	font-size: 16px;
}
h3{
	font-size: 14px;
}
#all{
	margin: 0 8px 0 8px;
	min-width: 990px;
}
#container{
	padding: 0 0 0 190px;
	overflow: hidden;
	clear: both;
}
#wrapper{
	width: 100%;
	float: right;
	position: relative;
	margin-left: -200px;
	overflow: hidden;
}
#banner{
	height: 260px;
	background-color:#99CCFF;
	margin-bottom: 10px;
}
#ads{
	float: right;
	width: 180px;
	margin-right: 5px;
}
#ads img, #ads object {
	margin-bottom: 5px;
	border: none;
}
#content{
	overflow: hidden;
	padding: 5px;
	display: block;
}
#content h1, #content h2, #content h3, #content h4, #content p{
	margin: 0.1em 0;
}
#header{
	border: none;
	position: relative;
}
#header .info{
	clear: both;	
	display: block;
}
.header-r, .header-l{
	width: 100%;
	margin: 0;
	position: relative;
	padding: 0;
}
#logo{
	border: none;
}

#menu{
	position: relative;
	left: -190px;
	width: 190px;
}
#menu h2{
	font-size: 130%;
	height: 23px;
	padding: 0;	
	margin: 5px 20px 0 20px;
}
#menu #menucat{
	font-weight: bold;
}
#menu ul, #menu form{
	list-style: none;
	margin: 0 20px;;
	padding: 0;
}
#menu ul li{
	margin: 0.5em 0.1em;
	font-size: small;	
}
#menu ul li a{	
	text-decoration: none;
}
#menu ul li a:hover{
	text-decoration: underline;
}
#menu ul li ul{
	border: none;
	font-weight: normal;
	margin-left: 0.5em;
}
#bannerContent{	
	position: relative;
	margin: 0;
	width: 100%;		
	height: 260px;
	z-index: 1000;
}
#bannerContent div{
	margin: 0;
	display: block;
}	
#bannerg img{
	border: none;
}

#content .separator{
	display: inline;
	height: 5px;
	width: 98%;
	border-bottom: dashed 1px #CCCCCC;	
	float: left;
}

#content .center{
	margin: 5px 5px 0 0;
	display: block;
}
#content .center .center1{
	display: block;
	width: 100%;
}
#content .product {
	padding-top: 10px;
	width: 33%;
	/* height: 250px; */
	display: block;
	float: left;
	text-align: center;		
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
#content .searchresult .image{	
	float: left;
	padding: 0 3px 10px 0; 
	width: 120px;
	height: 70px;
	text-align: center;
	vertical-align: middle;
}
#content .searchresult .image{
	vertical-align: middle;
}
#content .searchresult .image img{
	border: none;
}
#content .searchresult{
	height: 85px;
	display: block;
	width: 100%;	
}
#content .searchresult .name{
	vertical-align: middle;
}
#content .searchresult .info .name, #content .searchresult .info .brand{
	font-size: 120%;
	font-weight: bold;
}
#content .searchresult .info .brand{
	font-weight: normal;
	font-style: italic;
}
#content .product .image{
	border: none;
	float: none;
}
#content .product .info{
	margin: 0 auto;	
}
#content .product .stamps{
	width: 100%;
	display: block;
	height: 1px;
}
#content .message{margin: 0; padding: 0 0 0.5em 0}
.price .from,
.price .to,
.buy .from,
.buy .to{
	display: block;
}
#content .separator{
	float: left; 
	width: 95%;
	border: none;
	border-bottom: dashed 1px #DFDFDF;
	margin: 5px 0 0 0;
	display: block;
	height: 1px;
}
.buy{
	border: solid 1px;
	padding: 1em;
	margin: 0.8em auto 0.8em 275px;
	display: block;	
}
.buy #btnBuy{
	float: right;
	margin-left: 20px;
	margin-top: 5px;
	border: none;
}
.buy .from{
	font-size: 130%;
}
.buy .from span{
	text-decoration: line-through;
}
.buy .to{
	font-size: 200%;
}
#content .product .price .from, #content .searchresult .price .from{
	text-decoration: line-through;
}
#content .product .price .to, #content .searchresult .price .to{
	font-weight: bold;
}
#footer{
	clear: both;
	margin: 0 8px 0 8px;
	font-size: 120%;
	min-width: 990px;
}
#footer div{
	margin: 0;
	padding: 0.8em;
}
#footer p{
	margin: 0 21%;
	padding: 0;
}
#footer a{
	text-decoration: none;
	font-weight: bold;
}
#footer a:hover{
	text-decoration: underline;
}
.clear{
	clear: both;
}
.moredata{
	float: left;
	margin: 0px;
	display: block;
	width: 94%;
}
.moredata h2, .moredata form{
	margin: 0;
	padding: 0;
}
.moredata p{	
	margin: 0.5em 0;
}
.moredata .info{
	margin-top: 5px;
	padding: 10px 10px 10px 40px;
	min-height: 20px;
	background-color: #EEEEFF;
	background-image: url("../images/res_icon_info.gif");
	background-repeat: no-repeat;
	background-position: left center;	
	border: solid 1px #AAAAFF;
	 
}
.moredata .info strong{
	display: block;
}
.productdetail .brand{
	font-size: 130%;	
}
.productdetail .image{
	float: left;
	margin: 0 10px 0 0; 
	width: 265px;
	height: 300px;
	display: inline;
	text-align: center;
}
.productdetail .image img{
	border: solid 1px #EFEFEF;
	margin: 0 5px 5px 0;
}
.productdetail h2{
	margin: 0 0.5em;
	font-size: 150%;
}
.productdetail p{
	/* margin: 0.5em; */
}
.ui-tabs-panel ul, .ui-tabs-panel ol{	
	padding: 0;
	margin: 0 1em;
}
.productdetail li{
	margin: 0.5em 2em;
	padding: 0;
}
.pagSeguro{
	margin-top: 20px;
	padding-top: 5px;
	text-align: center;
	border-top: solid 1px #CCC;
	clear: both;
}
#tabs{	
	margin-top: 10px;
}
.bannerTop{
	position: absolute;
	top: 12px;
	right: 10px;
	width: 728px;
	height: 90px;
	background-color: #FFF;
}
.bannerTop img{
	border: none;
}
.bannerTop>.pera-whatsapp {
    background-color: #ffffffaa;
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    color: #333333;
    padding: 4px 8px 4px 56px; /* aumentado padding esquerdo para acomodar o ícone */
    text-decoration: none;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    height: fit-content;
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/PjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDUxMiA1MTIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDUxMiA1MTI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBzdHlsZT0iZmlsbDojNENBRjUwOyIgZD0iTTI1Ni4wNjQsMGgtMC4xMjhsMCwwQzExNC43ODQsMCwwLDExNC44MTYsMCwyNTZjMCw1NiwxOC4wNDgsMTA3LjkwNCw0OC43MzYsMTUwLjA0OGwtMzEuOTA0LDk1LjEwNA0KCWw5OC40LTMxLjQ1NkMxNTUuNzEyLDQ5Ni41MTIsMjA0LDUxMiwyNTYuMDY0LDUxMkMzOTcuMjE2LDUxMiw1MTIsMzk3LjE1Miw1MTIsMjU2UzM5Ny4yMTYsMCwyNTYuMDY0LDB6Ii8+PHBhdGggc3R5bGU9ImZpbGw6I0ZBRkFGQTsiIGQ9Ik00MDUuMDI0LDM2MS41MDRjLTYuMTc2LDE3LjQ0LTMwLjY4OCwzMS45MDQtNTAuMjQsMzYuMTI4Yy0xMy4zNzYsMi44NDgtMzAuODQ4LDUuMTItODkuNjY0LTE5LjI2NA0KCUMxODkuODg4LDM0Ny4yLDE0MS40NCwyNzAuNzUyLDEzNy42NjQsMjY1Ljc5MmMtMy42MTYtNC45Ni0zMC40LTQwLjQ4LTMwLjQtNzcuMjE2czE4LjY1Ni01NC42MjQsMjYuMTc2LTYyLjMwNA0KCWM2LjE3Ni02LjMwNCwxNi4zODQtOS4xODQsMjYuMTc2LTkuMTg0YzMuMTY4LDAsNi4wMTYsMC4xNiw4LjU3NiwwLjI4OGM3LjUyLDAuMzIsMTEuMjk2LDAuNzY4LDE2LjI1NiwxMi42NA0KCWM2LjE3NiwxNC44OCwyMS4yMTYsNTEuNjE2LDIzLjAwOCw1NS4zOTJjMS44MjQsMy43NzYsMy42NDgsOC44OTYsMS4wODgsMTMuODU2Yy0yLjQsNS4xMi00LjUxMiw3LjM5Mi04LjI4OCwxMS43NDQNCgljLTMuNzc2LDQuMzUyLTcuMzYsNy42OC0xMS4xMzYsMTIuMzUyYy0zLjQ1Niw0LjA2NC03LjM2LDguNDE2LTMuMDA4LDE1LjkzNmM0LjM1Miw3LjM2LDE5LjM5MiwzMS45MDQsNDEuNTM2LDUxLjYxNg0KCWMyOC41NzYsMjUuNDQsNTEuNzQ0LDMzLjU2OCw2MC4wMzIsMzcuMDI0YzYuMTc2LDIuNTYsMTMuNTM2LDEuOTUyLDE4LjA0OC0yLjg0OGM1LjcyOC02LjE3NiwxMi44LTE2LjQxNiwyMC0yNi40OTYNCgljNS4xMi03LjIzMiwxMS41ODQtOC4xMjgsMTguMzY4LTUuNTY4YzYuOTEyLDIuNCw0My40ODgsMjAuNDgsNTEuMDA4LDI0LjIyNGM3LjUyLDMuNzc2LDEyLjQ4LDUuNTY4LDE0LjMwNCw4LjczNg0KCUM0MTEuMiwzMjkuMTUyLDQxMS4yLDM0NC4wMzIsNDA1LjAyNCwzNjEuNTA0eiIvPjwvc3ZnPg0K");
    background-repeat: no-repeat;
    background-position: 12px center;
    background-size: 36px;
}

.bannerTop>.pera-whatsapp>span {
    display: flex;
}

.bannerTop>.pera-whatsapp>span:first-child {
    font-size: 14px;
}
.bannerTop>.pera-whatsapp>span:nth-child(2) {
    font-size: 18px;
    font-weight: bold;
}
.bannerTop>.pera-whatsapp>span:last-child {
    font-size: 22px;
    font-weight: bold;
}
.menuTop, .menuTop div{
	height: 33px;
}
.menuTop, .menuTop div, .menuTop ul{
	margin: 0;
	position: relative;
}
.menuTop ul{
	list-style: none;
	width: 100%;
	position: relative;
	padding: 0.6em 0;
}
.menuTop ul li{
	display: inline;
	padding: 0 0 0 0.6em;
	font-size: 14px;
	font-weight: bold;	
}
.menuTop ul li a{
	padding: 7px;
}
.formsearch{
	position: absolute;
	top: 2px;
	right: 7px;
}
#search{
	border-style: solid;
	border-width: 1px;
	width: 256px;
	padding: 2px;
}
.productdetail .out{
	font-size: 150%;
	font-weight: bold;
	float: right;
	padding: 0.5em 0.2em;
}
.productdetail h3{
	margin: 0.5em 0;
	padding: 0;
	font-size: small;
}
.pterms ul{
	margin: 0;
	float: left;
	font-size: small;
	color: #3366CC;
	padding: 0;
}
.pterms ul li{
	margin: 0.1em 6em 0 0;
	list-style: none;	
}
.customFields{
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 5px;
	border-top: solid 1px #EFEFEF;
}
.customFields th{
	text-align: left;
	font-weight: normal;
}
.customFields td{
	padding-left: 0.2em;
}
.customFields th, .customFields td{
	border-bottom: solid 1px #EFEFEF;
}
#thumbs{
	height: 55px;
	width: 235px;
	overflow: hidden;
	float: left;
	margin: 0 2px;
	display: inline;
}
#prev, #next{	
	margin: 0 !important;
	border: 0;
}
#prev{
	float: left;
}
#next{
	float: right;
}

#thumbsFrame{
	width:505px; 
	clear:both; 
	padding:0;
}
#thumbs img{
	width:67px;
	height:50px;
	margin: 0 0 5px 0;
	display:inline;
	border: solid 1px #EFEFEF;
}
#thumbs a{
	display:block;
	float:left;
	width:72px;
	height:55px;
}